Incorrect info on WDM #381

Closed
FinnMacCool opened this Issue Jan 7, 2013 · 2 comments

Projects

None yet

2 participants

@FinnMacCool

the info on WDM in the readme is not quite correct.
if you include

group :development do
  gem 'wdm', :require => false
end

in your gemfile, bundle install will still try to install WDM on linux systems and fail.
for things to work you need to include

group :development do
  gem 'wdm', platform: :mingw, :require => false
end

instead ("mingw" may need to be replaced with "mswin" or something else depending on what you're working with).

@netzpirat netzpirat closed this in 4d7a2b2 Jan 8, 2013
@netzpirat
Contributor

Thanks for the correction!

@FinnMacCool

you're welcome.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment